@font-face {
  font-family: 'bebas_kairegular';
  src: url('https://eu.evocdn.io/dealer/1170/content/media/My_Theme/bebaskai-webfont.woff') format("woff");
}

/** Diaries 2026 Banner - added by Vaclav **/
.diaries-banner {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  max-width: 1500px;
  width: 100%;
}

/*div.snowBlock {
    display: block;
}*/

/** Product Image Gray Bg **/

.catalog-single .productimage_container .prod-gal .ms-view {
  background-color:transparent;
}
.catalog-single .productimage_container .main-image {
  position:relative;
  margin-bottom: 20px;
}
.catalog-single .productimage_container .main-image .ms-container,
.catalog-single .productimage_container .main-image:has(.productimagesolo) {
  background-color:#f4f4f4;
  border-radius:14px;
  position:relative;
}
.catalog-single .productimage_container .main-image .ms-container div,
.catalog-single .productimage_container .main-image:has(.productimagesolo) div:not(.product-brand) {
  mix-blend-mode:multiply;
}
.catalog-single .productimage_container .main-image .ms-container .productimagesolo,
.catalog-single .productimage_container .main-image:has(.productimagesolo) .productimagesolo {
  padding:0;
}
.catalog-single .productimage_container .main-image img.zoom {
  mix-blend-mode:multiply;
}

.catalog-grid .tile .imgthumbnail, .relationship-carousel .tile .imgthumbnail {
  background-color: #f4f4f4;
  border-radius: 16px;
  padding: 16px;
  height: 227px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.catalog-grid .tile .imgthumbnail img, .relationship-carousel .tile .imgthumbnail img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  mix-blend-mode: multiply;
}

/**/

/** config products radio buttons styling **/

.product-options .option-group-values {
  display:flex;
  flex-wrap:wrap;
  gap:10px;
}
.product-options .option-group-radiobox {
  position:relative;
}
.product-options .option-group-radiobox input {
  position:absolute;
  left:0;
  top:0;
  opacity:0;
  width:0;
  height:0;
  cursor:pointer;
}
.product-options .option-group-radiobox input:checked+.label-radio,
.product-options .option-group-radiobox input:focus-visible+.label-radio {
  background-color:var(--evo-brand-default);
  border-color:var(--evo-brand-default);
  color:#fff;
}
.product-options .option-group-radiobox .label-radio {
  display:flex!important;
  align-items:center;
  justify-content:center;
  text-align:center;
  min-width:55px;
  width:auto;
  flex-shrink:0;
  height:34px;
  border:1px solid #2b2a2a;
  border-radius:17px;
  padding:2px 10px;
  transition:all .4s ease-in-out;
  position:relative;
  overflow:hidden;
  cursor:pointer;
  margin:0!important;
  font-size:14px;
}
.product-options .option-group-radiobox .label-radio:hover,
.product-options .option-group-radiobox .label-radio:focus-visible {
  background-color:var(--evo-text-col);
  color:#fff;
}
.product-options .option-group-swatch .swatch {
  box-shadow:0 1px #cacaca!important;
}

/**/